import $ from 'jquery';
import whatInput from 'what-input';

window.$ = $;
window.jQuery = window.$ = require("jquery");

import Foundation from 'foundation-sites';

require('./jquery.waypoints.min.js');
require('./jquery.counterup.js');
require('./jquery.hoverdir.js');
require('./SmoothScroll.js');
require('./owl.carousel.js');
require('./main.js');

// If you want to pick and choose which modules to include, comment out the above and uncomment
// the line below
//import './lib/foundation-explicit-pieces';
$(document).foundation().ready();